package domain


type AlibabaWdkChannelOrderStatusUpdateSubOrder struct {
    /*
        盒马子单号     */
    SubBizOrderId  *string `json:"sub_biz_order_id,omitempty" `

    /*
        外部子单号     */
    SubOutOrderId  *string `json:"sub_out_order_id,omitempty" `

}

func (s *AlibabaWdkChannelOrderStatusUpdateSubOrder) SetSubBizOrderId(v string) *AlibabaWdkChannelOrderStatusUpdateSubOrder {
    s.SubBizOrderId = &v
    return s
}
func (s *AlibabaWdkChannelOrderStatusUpdateSubOrder) SetSubOutOrderId(v string) *AlibabaWdkChannelOrderStatusUpdateSubOrder {
    s.SubOutOrderId = &v
    return s
}
